RSS   Vulnerabilities for 'Keyboard shortcut utility'   RSS

2013-03-19
 
CVE-2013-0226

CWE-264
 

 
The Keyboard Shortcut Utility module 7.x-1.x before 7.x-1.1 for Drupal does not properly check node restrictions, which allows (1) remote authenticated users with the "view shortcuts" permission to read nodes or (2) remote authenticated users with the "admin shortcuts" permission to read, edit, or delete nodes via unspecified vectors.

 


Copyright 2019, cxsecurity.com

 

Back to Top